Subject: Re: Downloading vim-6.0-1 causes setup crash
From: "Gerrit P. Haase" <[email-masked]>
To: Corinna Vinschen <[email-masked]>
Date: Thu, 27 Sep 2001 18:22:40 +0200

> Louis Bohm schrieb am 2001-09-27 11:05:

***reformatted***

>At 04:55 PM 9/27/2001 +0200, you wrote:
>>On Thu, Sep 27, 2001 at 10:08:33AM -0400, Dennis T. Cook wrote:
>> > Attempting to download vim-6.0-1 causes setup.exe to crash in msvcrt due
>> > to an attempt to reference address 0x00000000. This happens on WinME,
>> > Win2K, and WinNT.
>> >
>> > setup.exe version 2.78.2.9
>>
>>Just tried it on W2K and XP.  No problem here.
>>
>>Corinna

>I got the crash on win2k too.  Then I changed download sites and it works fine.
>
>Louis

I got a blue screen in the first attempt I tried to install:(
I installed several packages, python, mingw and vim, as setup reaches
the middle of unpacking vim,    blue screen hello.
After rebooting, I installed at first mingw, mingw-runtime, python
without vim (just to be sure the first packages are there).
Then I started setup again for installing vim (same package as before),
no problems then...

uname -a
CYGWIN_NT-4.0 ISMENE 1.3.3(0.46/3/2) 2001-09-12 23:54 i686 unknown
with ServicePack 6a.

Strange!

Gerrit

-- 
[email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/